
/*+++++hj_go_88+++++*/

/*+++++hj_end_88+++++*/


/*+++++hj_go_96+++++*/

/*+++++hj_end_96+++++*/


/*+++++hj_go_97+++++*/
@charset "utf-8";
template_hj_97 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_97 a {
	text-decoration: none;
	color: #666;
}
template_hj_97 .hj_mk_97_template_hj_97 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_97 .hj_mk_97_clear {
	clear: both
}
template_hj_97 .hj_mk_97_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_97 .hj_mk_97_main .hj_mk_97_main_bt {
	text-align: center;
}
template_hj_97 .hj_mk_97_main .hj_mk_97_main_bt .hj_mk_97_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_97 .hj_mk_97_main .hj_mk_97_main_bt .hj_mk_97_main_bt_con .hj_mk_97_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_97 .hj_mk_97_main .hj_mk_97_main_bt .hj_mk_97_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_97+++++*/


/*+++++hj_go_98+++++*/
template_hj_98 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_98 a {
	text-decoration: none;
	color: #666;
	outline: none
}
template_hj_98 .hj_mk_98_template_hj_98 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;
}
template_hj_98 .hj_mk_98_marginauto {
	margin: 0 auto;
	width: 100%;
	padding: 50px 0;
}
template_hj_98 .hj_mk_98_clear {
	clear: both
}
template_hj_98 .hj_mk_98_left {
	float: left
}
template_hj_98 .hj_mk_98_right {
	float: right
}
template_hj_98 .hj_mk_98_list {
	display: flex;
	flex-wrap: wrap;
	margin:0 auto;
}
template_hj_98 .hj_mk_98_container-7 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	padding-top: 20px;
	transition-property: all;
	transition-radio: hover;
	transition-duration: 0.6s;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	background-color: rgba(255,255,255,1);
	padding-bottom: 10px;
	padding-right: 20px;
	margin-bottom: 15px;
	padding-left: 20px;
	margin-top: 15px;
	width: auto
}
template_hj_98 .hj_mk_98_container-7:hover .hj_mk_98_image {
	transform: scale(1.2);
	transition: all .6s
}
template_hj_98 .hj_mk_98_container-7:hover .hj_mk_98_text a{
	color: #c61620;
}
template_hj_98 .hj_mk_98_loopitem {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc(100% / 1)
}
template_hj_98 .hj_mk_98_container-7 .hj_mk_98_p_item {
	flex: 1;
	max-width: 100%
}
template_hj_98 .hj_mk_98_container-7 .hj_mk_98_cbox-7 {
	flex: 0 0 25%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	overflow: hidden;
	margin-top: 0px;
	align-self: center
}
template_hj_98 .hj_mk_98_container-8 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: auto
}
template_hj_98 .hj_mk_98_container-8 .hj_mk_98_p_item {
	flex: 1;
	max-width: 100%
}
template_hj_98 .hj_mk_98_container-8 .hj_mk_98_cbox-8 {
	padding-left: 20px;
	padding-right: 20px
}
template_hj_98 .hj_mk_98_text {
	color: #333;
	padding-bottom: 13px;
	margin-top: 0px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.5;
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	margin-left: 0px;
	text-align: left;
	padding-top: 0px;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}
template_hj_98 .hj_mk_98_desc {
	font-size: 16px;
	color: #999;
	line-height: 1.5;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	width: 90%
}
template_hj_98 .hj_mk_98_image {
	overflow: hidden;
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	max-height: 250px;
	max-width: none;
	width: auto
}
template_hj_98 .hj_mk_98_image img {
	width: 100%;
	height: 100%;
	max-height: 220px;
	object-fit:cover;
	margin: auto;
	text-align: center
}
template_hj_98 .hj_mk_98_button {
	display:block;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	width:175px;
	height: 42px;
	line-height: 42px;
	background-color: rgba(255,255,255,1);
	border:1px solid #c61620;
	margin-top: 20px;
	font-size: 16px;
	color: #c61620;
	text-align: left;
	padding:0 30px;
	border-radius: 25px;
	background: #ffffff url(../1864/jiantou.png) no-repeat;
	background-size:30px;	
	background-position:right 20px center;
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

template_hj_98 .hj_mk_98_container-7:hover .hj_mk_98_button{
	color: rgb(255 255 255);
	background: #c61620 url(../1864/jiantou.png) no-repeat;
	background-size:30px;
	background-position:right 20px center;
}
template_hj_98 .hj_mk_98_button span {
	position: relative;
	z-index: 1;
	outline: 0;
	margin: 0px;
	overflow: hidden
}
template_hj_98 .hj_mk_98_button:hover::after {
	opacity: 1
}
template_hj_98 .hj_mk_98_time {
	min-height: 20px;
	font-size: 14px;
	color: #333333;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	padding-bottom: 5px;
}
template_hj_98 .hj_mk_98_container-7 .hj_mk_98_cbox-7-1 {
	align-self: center;
	margin-left: 20px
}
template_hj_98 .hj_mk_98_page{
	margin:0 auto;
	padding-top:30px
}
template_hj_98 .hj_mk_98_page .fenyeyemadiv{
	margin:0 auto	
}

/*+++++hj_end_98+++++*/


/*+++++hj_go_89+++++*/

/*+++++hj_end_89+++++*/

